X2Go Bug report logs - #168
UNITY-2d sessions ignore screen dimensions and make display largest possible

version graph

Package: x2goserver; Maintainer for x2goserver is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goserver is src:x2goserver.

Reported by: "Dan Halbert" <halbert@halwitz.org>

Date: Tue, 16 Apr 2013 20:03:02 UTC

Severity: normal

Tags: wontfix

Found in version 4.0.0.1-0~648~precise1

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.x2go.org
Subject: Bug#168: Re-enable XFIXES extension in x2goagent.options
Reply-To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 168-quiet@bugs.x2go.org
Resent-To: "Dan Halbert" <halbert@halwitz.org>
X-Loop: owner@bugs.x2go.org
Resent-Date: Wed, 05 Jun 2013 23:18:02 +0000
Resent-Message-ID: <handler.168.U168.137047349217617@bugs.x2go.org>
Resent-Sender: owner@bugs.x2go.org
X-X2Go-PR-Message: report 168
X-X2Go-PR-Package: x2goserver
X-X2Go-PR-Keywords: wontfix
Received: via spool by 168-submitter@bugs.x2go.org id=U168.137047349217617
          (code U ref 168); Wed, 05 Jun 2013 23:18:02 +0000
Received: (at 168-submitter) by bugs.x2go.org; 5 Jun 2013 23:04:52 +0000
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=0.0 required=5.0 tests=URIBL_BLOCKED
	autolearn=unavailable version=3.3.2
Received: from freya.das-netzwerkteam.de (freya.das-netzwerkteam.de [88.198.48.199])
	by ymir (Postfix) with ESMTPS id 858A05DB20;
	Thu,  6 Jun 2013 01:04:44 +0200 (CEST)
Received: from grimnir.das-netzwerkteam.de (grimnir.das-netzwerkteam.de [78.46.204.98])
	by freya.das-netzwerkteam.de (Postfix) with ESMTPS id D90971B4;
	Thu,  6 Jun 2013 01:04:45 +0200 (CEST)
Received: from localhost (localhost [127.0.0.1])
	by grimnir.das-netzwerkteam.de (Postfix) with ESMTP id 53E373BBB5;
	Thu,  6 Jun 2013 01:04:44 +0200 (CEST)
X-Virus-Scanned: Debian amavisd-new at grimnir.das-netzwerkteam.de
Received: from grimnir.das-netzwerkteam.de ([127.0.0.1])
	by localhost (grimnir.das-netzwerkteam.de [127.0.0.1]) (amavisd-new, port 10024)
	with ESMTP id 8ke0QJV22wlY; Thu,  6 Jun 2013 01:04:44 +0200 (CEST)
Received: from localhost (localhost [127.0.0.1])
	by grimnir.das-netzwerkteam.de (Postfix) with ESMTP id 2D73C3BBFE;
	Thu,  6 Jun 2013 01:04:44 +0200 (CEST)
Received: from localhost (localhost [127.0.0.1])
	by grimnir.das-netzwerkteam.de (Postfix) with ESMTP id 07BBC3BBB5;
	Thu,  6 Jun 2013 01:04:44 +0200 (CEST)
Received: by grimnir.das-netzwerkteam.de (Postfix, from userid 33)
	id ADC9A3BBFE; Thu,  6 Jun 2013 01:04:43 +0200 (CEST)
Received: from 46.115.45.74 ([46.115.45.74]) by mail.das-netzwerkteam.de
 (Horde Framework) with HTTP; Thu, 06 Jun 2013 01:04:43 +0200
Message-ID: <20130606010443.15414wq4g8mkzc3v@mail.das-netzwerkteam.de>
X-Priority: 3 (Normal)
Date: Thu, 06 Jun 2013 01:04:43 +0200
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 168-done@bugs.x2go.org
Cc: control@bugs.x2go.org, 168-submitter@bugs.x2go.org
MIME-Version: 1.0
Content-Type: multipart/signed;
 boundary="=_4u6aazz8zguj";
 protocol="application/pgp-signature";
 micalg="pgp-sha1"
Content-Transfer-Encoding: 7bit
User-Agent: Internet Messaging Program (IMP) H3 (4.3.4)
[Message part 1 (text/plain, inline)]
tag #168 wontfix
thanks

Hi Dan,

please re-enable the XFIXES extension in /etc/x2go/x2goagent.options  
that we disabled by default before the release of X2Go Server 4.0.0.0.

Re-enabling XFIXES in x2goagent will set the correct display size in Unity-2d.

Greets,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Thu Jun 20 18:50:29 2024; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.